.podcast_article{
    background: #17161A;
    padding: 20px 30px;
}
.podcast_banner{
    color: #fff;
    height: 100vh;
    display: flex;
    align-items: center;
}
.podcast_banner .title{
    font-weight: bold;
    line-height: 1.5;
    }
.podcast_home_main .title span{
background: -webkit-linear-gradient( 
105.73deg
 , #E552DE -12.55%, #FF8043 90.08%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.podacast_btn{
   background: linear-gradient(105.73deg, #E552DE -12.55%, #FF8043 90.08%);
    border-radius: 75px;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 16px!important;
    border: none;
    color: #fff !important;
}
.podcast_category .category_title{
    background:linear-gradient(105.73deg, #E552DE -12.55%, #FF8043 90.08%);
    color: #fff;
    padding: 5px;
    font-weight: 600;
    width: fit-content;
    margin-top: 30px;
}
.podcast_category .podacast_sec{
    background: #333;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    position: relative;
}
.podcast_category a{
    text-decoration: none;
 }
.podcast_category .podacast_sec img{
    height: auto;
}
.podcast_category .podacast_sec .play_sec{
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}
.podcast_category .podacast_sec .play_sec img{
    height: 30px;
    width: 30px;
}
.podcast_category .podacast_title,.gradient_title{
    background: -webkit-linear-gradient(105.73deg, #E552DE -12.55%, #FF8043 90.08%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}
.podcast_category .podacast_cnt{
    color: #fff;
}
.play_sec button{
    background: none;
    border: none;
    cursor: pointer;
    background: #e552df;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    color: #fff;
    align-items: center;
    display: flex;
    justify-content: center;
}
.play_sec .play_count{
    color: #ffff;
    gap: 10px;
    font-weight: bold;
}
.podacast_sec .title{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
}
.podacast_sec .cnt{
color: #fff;
 overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
}
article{
    position: relative;
}
article::before{
    content: '';
    position: absolute;
    width: 100%;
    max-width: 400px;
    height: 100%;
    top: 0;
    right: 0;
    background: url('../images/podcast/background-1.png');
    background-repeat: no-repeat;

}
.podcast_breadcrumb {
  list-style: none;
  display: flex;
  align-items: center;
  padding: 0px;
}

.podcast_breadcrumb li {
  position: relative;
  background: #333;
  color: #Fff;
  height: 40px;
  padding: 0 20px 0 40px;
  display:flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  font-size: 18px;
  gap: 10px;
}
.podcast_breadcrumb li a{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
.podcast_breadcrumb li::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background: #333;
    top: 0;
    right: -10px;
    z-index: 9;
    border-right: 15px solid #17161a;
    transform: skewX(45deg);
}

.podcast_breadcrumb li::before {
      content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background: #333;
    bottom: 0;
    right: -10px;
    z-index: 9;
    border-right: 15px solid #17161a;
    transform: skewX(-45deg);
}
@media(max-width: 767px){
    .podcast_breadcrumb{
        flex-wrap: wrap;
    }
    .podcast_breadcrumb li{
        font-size: 14px;
        margin-top: 20px;
        line-height: 1.5;

    }
}
@media(max-width: 991px) {
    .podcast_category .podacast_title {
        padding-top: 20px;
        font-size: 25px;
        line-height: 1.5;
    }
    .podcast_banner {
        height: 600px;
    }
    .podcast_banner .title {
        font-size: 35px;
    }
}